<?php $_product = $block->getProduct() ?>
<?php	
	$attribute_string = $_product->getResource()->getAttribute('device_compatibility')->getFrontend()->getValue($_product);	
	$values = array_map('trim', explode(',', $attribute_string));	
	?>	
<?php if(count($values) && $attribute_string !='') {?>
<div class="sidebar-widget prod">
	<div class="bg-img-common bg-img-compatibility">
		<div class="media-body pull-right"><strong class="media-heading">COMPATIBILITY</strong>
			<p>			<?php 
				if(in_array('Apple', $values)){
			?>
			<img src="<?php echo  $block->getUrl().'pub/media/compatibility_icons/1.png'; ?>" alt="Apple" />
			<?php  }?>
			<?php 
				if(in_array('Chromebook', $values)){
			?>
			<img src="<?php echo  $block->getUrl().'pub/media/compatibility_icons/2.png'; ?>" alt="Chromebook" />
			<?php  }?>
			<?php 
				if(in_array('Microsoft', $values)){
			?>
			<img  src="<?php echo  $block->getUrl().'pub/media/compatibility_icons/3.png'; ?>" alt="Microsoft" />
			<?php  }?></p>
		</div>
	</div>
</div>
<?php } ?>
